[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=LADA Kalina NFR R1

[BASIC]
GRAPHICS_OFFSET=0,-0.535,-0.335
GRAPHICS_PITCH_ROTATION=-1.85
TOTALMASS=1100
INERTIA=1.605,1.425,4.295

[GRAPHICS]
DRIVEREYES=0.367378,1.19657,-0.217689
ONBOARD_EXPOSURE=18
OUTBOARD_EXPOSURE=33
ON_BOARD_PITCH_ANGLE=-0.045873
BUMPER_CAMERA_POS=0.0,0.60,1.0
BONNET_CAMERA_POS=0.0,0.605,0.53
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=5
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=-4.145865
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=4.500
STEER_ASSIST=1.0
STEER_LOCK=486
STEER_RATIO=-18.0
LINEAR_STEER_ROD_RATIO=0.00210

[FUEL]
CONSUMPTION=0.00280
FUEL=25
MAX_FUEL=45

[FUELTANK]
POSITION=0.000,-0.300,-0.960

[RIDE]
PICKUP_FRONT_HEIGHT=-0.335
PICKUP_REAR_HEIGHT=-0.420
[RULES]
MIN_HEIGHT=0.09

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.2
BODY_REPAIR_TIME_SEC=3
ENGINE_REPAIR_TIME_SEC=5
SUSP_REPAIR_TIME_SEC=3